Author Topic: [Installation] Is XAMPP/Apache Web Server needed for Prolaborate?  (Read 798 times)

Prolaborate Support

  • Prolab Moderator
  • EA User
  • *
  • Posts: 229
  • Karma: +14/-0
    • View Profile
    • Visit us
No. Prolaborate just requires Pro Cloud Server, IIS, and .Net framework. Just a straight forward installation of Pro Cloud Server is sufficient to make Prolaborate work.

Learn more about what's required for Prolaborate here.
« Last Edit: December 17, 2019, 09:17:43 pm by Prolaborate Support »